<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <color name="overlay_background">#66444444</color>
    <color name="color_null">@null</color>
    <color name="transparent">#00000000</color>
    <color name="color_darkgray">#FF555555</color>
    <color name="text_default">#FFCCCCCC</color>
    <color name="highlight_file">#FFFFFFFF</color>
    <color name="lowlight_file">#FF999999</color>
    <color name="download_speed">#FFc8d200</color>
    <color name="img_btn_bg_focus">#AA888888</color>
    <color name="img_btn_bg_click">#AAFFFFFF</color>
    <color name="green">#FF00A800</color>
    <color name="red">#FFA80000</color>
    <color name="color_ddarkgray">#D0303030</color>
    <color name="black">#FF000000</color>
    <color name="menu">#232323</color>
    <color name="slider_progress">#FF0F3B6C</color>
</resources>
